/* CONTACTS SECTION */

.contact-section {
    padding: 50px 25px;
    background: url("Images_Contacts/Contacts_Background.png") center/cover no-repeat;
    display: flex;
    justify-content: center;
}

.contact-container {
    max-width: 500px;
    text-align: center;
}

.contact-container h2 {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 40px;
    font-weight: 600;
}

.contact-subtitle {
    margin-bottom: 30px;
    font-size: 15px;
}

.contact-form {
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: center;
}

.input-group {
    position: relative;
    display: flex;
    width: 100%;
}

.input-group i {
    position: absolute;
    top: 17px;
    left: 15px;
    font-size: 15px;
    pointer-events: none;
    z-index: 2;
}

.contact-form input,
.contact-form textarea {
    width: 100%;
    padding: 15px 15px 15px 40px;
    font-size: 15px;
    color: #000;
    border-radius: 15px;
    border: 1px solid rgba(0, 0, 0, 0.4);
    font-family: Tahoma, sans-serif;
    background: rgba(255, 255, 255, 0.08);
    backdrop-filter: blur(10px);
    outline: none;
    transition: 0.3s ease;
}

.contact-form textarea {
    resize: none;
    height: 140px;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
    color: #7e6e13;
}

.contact-form input:focus,
.contact-form textarea:focus {
    border-color: #000;
    background: rgba(255, 255, 255, 0.3);
}

.contact-form button {
    width: 140px;
    padding: 12px;
    border: none;
    border-radius: 100px;
    background: #000;
    color: #fff;
    letter-spacing: 1px;
    cursor: pointer;
    transition: 0.3s ease;
}

.contact-form button:hover {
    background: #313131;
    transform: translateY(-3px);
}